function RetSetSize() {
    var ClientHeight = document.documentElement.clientHeight;
    var CilentWidth = document.documentElement.clientWidth;
    //alert(CilentWidth);
    $("#leftMenu").css("height", (ClientHeight - 90) + "px");
    $("#rightContent").css("width", (CilentWidth - 170) + "px");
}
$(function () {
    RetSetSize();
    $(window).resize(function () {
        RetSetSize();
    });
    /*菜单显示当前页项开始*/
    var NowUrl = document.location.href.split("\?");
    NowUrl = NowUrl[0].split("/");
    var NowFileName = NowUrl[NowUrl.length - 1].toLowerCase();
    $("#leftMenu ul li a").each(function () {
        var ThisUrl=$(this).attr("href").toLowerCase().split('/');
        if (ThisUrl[ThisUrl.length-1] == NowFileName) {
            $(this).parent().addClass("on");
        }
    });
    /*菜单显示当前页项结束*/
});
